Bug 1404094 (CVE-2016-9905) - CVE-2016-9905 Mozilla: Crash in EnumerateSubDocuments (MFSA 2016-94, MFSA 2016-95)
Summary: CVE-2016-9905 Mozilla: Crash in EnumerateSubDocuments (MFSA 2016-94, MFSA 201...
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2016-9905
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=moderate,public=20161214,repor...
Depends On:
Blocks: 1403856
TreeView+ depends on / blocked
 
Reported: 2016-12-13 03:17 UTC by Huzaifa S. Sidhpurwala
Modified: 2019-06-08 21:39 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-22 06:17:14 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:2946 normal SHIPPED_LIVE Critical: firefox security update 2016-12-14 15:01:08 UTC
Red Hat Product Errata RHSA-2016:2973 normal SHIPPED_LIVE Important: thunderbird security update 2016-12-21 15:00:43 UTC

Description Huzaifa S. Sidhpurwala 2016-12-13 03:17:52 UTC
A potentially exploitable crash in <code>EnumerateSubDocuments</code> while adding or removing sub-documents.


External Reference:

https://www.mozilla.org/security/announce/2016/mfsa2016-95/#CVE-2016-9905


Acknowledgements:

Name: the Mozilla project
Upstream: Philipp

Comment 1 errata-xmlrpc 2016-12-14 10:02:26 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 5
  Red Hat Enterprise Linux 6
  Red Hat Enterprise Linux 7

Via RHSA-2016:2946 https://rhn.redhat.com/errata/RHSA-2016-2946.html

Comment 2 errata-xmlrpc 2016-12-21 10:01:19 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 5
  Red Hat Enterprise Linux 6
  Red Hat Enterprise Linux 7

Via RHSA-2016:2973 https://rhn.redhat.com/errata/RHSA-2016-2973.html


Note You need to log in before you can comment on or make changes to this bug.